# reading passphrase from stdin
ctrl_interface=DIR=/var/run/wpa_supplicant
ctrl_interface_group=0
update_config=1

network={
	ssid="WIT Public 2"
	psk="aaaabbbb"
	#psk=d71443ef7c2b45ad06e565184371f0150e2eed35fa87cc8168bc02a77ab7d430
	key_mgmt=WPA-PSK
}
